Pandora FMS 'index.php' Cross Site Scripting Vulnerability

Bugtraq ID: 49261
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 22 2011 12:00AM
Updated: Aug 30 2011 04:00PM
Credit: Mehdi Boukazoula
Vulnerable: Pandora FMS Team Pandora FMS 3.2.1
Pandora FMS Team Pandora FMS 3.1.1
Pandora FMS Team Pandora FMS 3.1
Pandora FMS Team Pandora FMS 3
Not Vulnerable: Pandora FMS Team Pandora FMS 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus